Change History for Ticket #22984

Version Date Author Comment
64 5 years Matthias Köppe
52 5 years Matthias Köppe
44 5 years Matthias Köppe S. Gutsche informs us that we should upgrade pynormaliz to 1.12
39 5 years Travis Scrimshaw Here is with 3.5.2 and the tests I did above now work. Where would a …
21 5 years Travis Scrimshaw Replying to Winfried: > The problem is solved. Replace …
11 5 years Matthias Köppe
8 5 years Matthias Köppe
7 5 years Matthias Köppe
4 5 years Matthias Köppe
3 5 years Matthias Köppe Tested on Mac OS X. Works well except for interrupting (may require …
1 5 years Matthias Köppe
0 5 years Matthias Köppe Initial version